PDA

View Full Version : Alpine Available for SLES11SP3?



UniXpress
22-Oct-2013, 02:44
I just rebuilt my mail server using SLES11SP3 but have not been able to find a compiled version in any of the repositories. Does anyone know if it exists?

(I have tried using mutt but have not been able to match alpine's capabilities.)

Thank you
Lucky Leavell

malcolmlewis
22-Oct-2013, 03:09
On Tue 22 Oct 2013 01:54:03 AM CDT, UniXpress wrote:


I just rebuilt my mail server using SLES11SP3 but have not been able to
find a compiled version in any of the repositories. Does anyone know if
it exists?

(I have tried using mutt but have not been able to match alpine's
capabilities.)

Thank you
Lucky Leavell




Hi
Follow the link at the top part of the page 'users' and ping the
maintainer to see if it can be built for SLE 11 SP3;
https://build.opensuse.org/package/show/server:mail/alpine

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
SLED 11 SP3 (x86_64) GNOME 2.28.0 Kernel 3.0.93-0.8-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!